@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Roboto:wght@400;700&display=swap');

@font-face {
    font-family: 'GROUPE MEDIUM';
    font-style: normal;
    font-weight: normal;
    src: local('GROUPE MEDIUM'), url('../fonts/GroupeMedium-8MXgn.otf') format('Opentype');
}
@font-face {
    font-family: Nexa Heavy;

    src: url('../fonts/Nexa-Heavy.ttf') format('Truetype');
}

.inter{
    font-family: 'Inter', sans-serif;
}

body{
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    background: #00071A;

}
.nexaHeavy{
    font-family: Nexa Heavy;

}
h1{
    font-family: 'GROUPE MEDIUM';

}

.navBtn{
    color:#061025;
    border-radius: 26px;
    background-image: linear-gradient(to left, #37F4F6, #0763BA);
}

.nav_item{
    padding: 0.2rem 1rem;
    border-radius: 6px;
    border:1px solid;
    border-color:transparent;
}
.nav_item:hover{
    border-color:  #1a6286;
    background-image:linear-gradient(35deg, #010d1e 20%, #0a364c 80%);
    transition: all 0.2s ease-in; /* Specify the property and duration */

}
.text-gradient{
    -webkit-background-clip: text;
    background-image: linear-gradient(to right, #318BF5, #37F4F6);
    color:transparent;
}

.shadowBox{
    box-shadow: rgba(17, 89, 156, 0.274) 0px 4px 12px;
}


.borderGrad{
    border-image: linear-gradient(to top, #29a9c2, rgba(49, 139, 245, 0)) 1;
}

.borderGrad2{
    border-image: linear-gradient(to left, #29a9c2, rgba(49, 139, 245, 0.4)) 1;
}
.borderGrad3{
    border-image: linear-gradient(to top right, #3ae8f3, rgba(49, 139, 245, 0.4)) 1;
}

.borderGrad4{
    border-image: linear-gradient(to bottom left, #29a9c2, rgba(49, 139, 245, 0.4)) 1;
}



.bgGrad{
    background-image: linear-gradient(to right, #155f71, rgba(0, 0, 0, 0));

}

.bgGrad2{
    background-image: linear-gradient(to bottom right, #17697f, rgba(49, 139, 245, 0)) ;

}

.bgGradOverflow{
    background-image: linear-gradient(to bottom right, #17697f, rgba(49, 140, 245, 0.4)) ;

}

.bgGradToBL{
    background-image: linear-gradient(to bottom left, #17697f, rgba(49, 139, 245, 0)) ;

}
